.kt-datatable__row--hover {
  background-color: #dedddd59;
}

.kt-header-menu-wrapper {
  flex: 3;
}

#kt_header_menu_wrapper, .kt-header__topbar, .kt-header-mobile {
  background-color: #000000 !important;
}

.kt-footer {
  background-color: #000000 !important;  
}

.kt-menu__link-icon {
  color: #FF0000 !important;
}

ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.font-gray {
  color: #48465b;
}

.font-primary,
.btn-clean.font-primary:hover {
  color: #0d5887 !important;
}

.separador {
  margin: 2rem 0;
}

.form-group--withIcon {
  position: relative;
}

.form-group--withIcon input {
  padding-left: 45px;
}

.form-group--withIcon svg {
  position: absolute;
  bottom: 4px;
  left: 8px;
}

.form-style label {
  font-weight: 500;
  margin-bottom: 0;
}

.form-style strong {
  font-weight: 300;
  color: #595d6e;
}

div#lista_permissoes {
  width: 100%;
}

@media (min-width: 576px) {
  .modal-dialog.modal-responsive {
    max-width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media (max-width: 1024px) {
  .kt-portlet {
    margin-top: 15px;
  }
}

@media (min-width: 1024px) {
  .modal-dialog.modal-responsive {
    max-width: 90%;
  }
}

@media (min-width: 1399px) {
  .modal-dialog.modal-responsive {
    max-width: 90%;
  }
}

@media (min-width: 1400px) {
  .modal-dialog.modal-responsive {
    max-width: 90%;
  }
}

@media (min-width: 1600px) {
  .modal-dialog.modal-responsive {
    max-width: 90%;
  }
}

@media (min-width: 1025px) {
  .kt-header--fixed.kt-subheader--fixed.kt-subheader--enabled .kt-wrapper {
    padding-top: 65px !important;
  }
}

p.invalid {
  display: none;
  color: #fd397a;
  font-size: 90%;
  padding: 6px;
  font-weight: 500;
  margin: 0;
}

.form-group.input-file.invalid .input-file--custom-button {
  background: #fd397a;
  color: white;
}

.is-invalid {
  border: 1px solid #fd397a !important;
}

.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #b6b6b8 !important;
  opacity: 1;
  /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #b6b6b8 !important;
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #b6b6b8 !important;
}

.flex-1 {
  flex: 1;
}

#menu_dropdown i {
  display: inline-block;
  color: #6c7293;
  margin-left: 0.5em;
  margin-top: 0.28em;
}

.kt-portlet--modelos .kt-portlet--modelos__content {
  display: flex;
}

.kt-portlet--modelos .kt-portlet--modelos__content .modelos__text {
  padding-left: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.kt-portlet--modelos .kt-portlet--modelos__content .modelos__tipo {
  font-size: 0.9rem;
  color: #93a2dd;
  font-weight: 500;
  margin-bottom: 4px;
}

.kt-portlet--modelos .kt-portlet--modelos__content .modelos__desc {
  color: #373737;
}

.kt-portlet--modelos .kt-portlet__body {
  padding: 25px !important;
  justify-content: center;
}

.kt-portlet--modelos .kt-portlet--modelos__content {
  display: flex;
  align-items: center;
}

@media (max-width: 1228px) {
  .kt-portlet--modelos .kt-portlet--modelos__content {
    padding: 0 16px;
  }
}

@media (max-width: 768px) {
  .kt-portlet--modelos .kt-portlet--modelos__content {
    justify-content: center;
  }
}

.kt-portlet--modelos,
.kt-portlet--modelos .kt-portlet__body {
  height: 100%;
}

.kt-portlet--modelos .kt-portlet--modelos__link {
  text-align: center;
  background: rgba(56, 83, 96, 0.04);
  padding: 16px;
  margin-top: 25px;
  text-transform: uppercase;
  font-weight: 600;
  color: #385360;
  transition: background-color 1s ease-in-out;
}

.kt-portlet--modelos .kt-portlet--modelos__link:hover {
  background: #385360;
  color: white;
}

.kt-portlet--modelos .modelos__img {
  height: 100%;
  width: 40px;
}

.ck.ck-toolbar {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.ck.ck-editor__editable_inline {
  width: 100%;
  max-width: 873px;
  height: 100vh;
  max-height: 624px;
  background: white;
  color: #1f1f1f !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border: 1px solid #00000026 !important;
}

.blockUI.blockOverlay,
.blockUI.blockMsg.blockPage {
  z-index: 30000 !important;
}

.scroll-modal-body {
  max-height: 80vh !important;
  overflow-y: scroll !important;
}

.document-editor__toolbar .ck-toolbar {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.tagify {
  height: 100% !important;
  display: flex !important;
  align-items: center !important;
}

.row-editor {
  display: flex;
  flex-direction: column;
  position: relative;
  align-items: center;
  justify-content: center;
  overflow-y: auto;
  padding: 24px 0;
  background-color: #f2f2f2;
  border: 1px solid hsl(0, 0%, 77%);
}

.editor {
  height: 40vh;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  -webkit-border-top-right-radius: 0 !important;
  -webkit-border-top-left-radius: 0 !important;
  background: white;
}

.document-editor__toolbar .ck-toolbar {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.qeditor_toolbar {
  width: 100%;
  max-width: 873px;
}

.topico + .topico {
  margin-top: 24px;
  padding-top: 1.5rem;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.topico {
  color: #48465b;
}

.topico__titulo {
  word-break: break-all;
}

.topico__body p {
  color: #74788d;
  font-size: 1rem !important;
}

.list-topicos {
  overflow: auto;
}

.background-editor {
  background-color: #f2f2f2;
  border: 1px solid hsl(0, 0%, 77%);
}

.col-topicos {
  padding: 24px !important;
}

.kt-portlet-topicos {
  margin: 0;
  max-width: 426px;
  max-height: 800px;
}

.kt-portlet-topicos.fixed {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
  right: 3.5%;
}

.kt-portlet-topicos .kt-portlet__head {
  padding: 24px;
}

@media (max-width: 1390px) {
  .kt-portlet-topicos {
    max-width: 375px;
  }
}

@media (max-width: 1224px) {
  .col-topicos {
    padding: 24px 0 !important;
  }
}

@media (max-width: 1024px) {
  .col-topicos {
    padding: 0 !important;
  }
  .kt-portlet__head {
    border: 0 !important;
  }
}

@media (max-width: 1023px) {
  .kt-portlet-topicos {
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .kt-portlet__head {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -o-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  }
}

.invalid {
  margin-bottom: 0;
  margin-top: 8px;
  font-size: 0.85rem;
  font-weight: 400;
  color: #fd397a;
}

.kt-header__topbar-user {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
}

.kt-scrolltop {
  bottom: 53px;
}

.container-editorTopicos {
  width: 100%;
  max-width: 800px;
  margin: 24px auto 0 auto;
}

.kt-datatable .ps > .ps__rail-y > .ps__thumb-y,
.kt-datatable .ps > .ps__rail-x > .ps__thumb-x {
  background: #1e1e2d !important;
  opacity: 1;
}

.kt-datatable .ps > .ps__rail-y > .ps__thumb-y:hover,
.kt-datatable .ps > .ps__rail-y > .ps__thumb-y:focus,
.kt-datatable .ps > .ps__rail-x > .ps__thumb-x:hover,
.kt-datatable .ps > .ps__rail-x > .ps__thumb-x:focus {
  background: #1e1e2d !important;
}

.tooltip-busca {
  width: 100%;
  height: 0;
  max-width: 250px;
  opacity: 0;
  right: -150px;
  top: -6px;
}

.tooltip-busca.show {
  position: absolute;
  z-index: 1;
  height: 100%;
  max-height: 50px;
  display: flex;
  transition: opacity 0.5s ease-in;
  padding: 0.5rem 1rem;
  opacity: 1;
}

.tooltip-busca.hide {
  position: absolute;
  z-index: 1;
  height: 100%;
  max-height: 50px;
  display: flex;
  transition: opacity 0.5s ease-out;
  padding: 0.5rem 1rem;
  opacity: 0;
}

.tooltip-busca.show .la-close {
  cursor: pointer;
}

.valor-total {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  border-top: 1px solid #f0f3ff;
  padding: 16px 0 0 0;
}

.limpar-busca-tags {
  display: none !important;
}

.limpar-busca-tags.show {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.ps > .ps__rail-y > .ps__thumb-y {
  background: #385360 !important;
  opacity: 1;
}

.leditor_toolbar.fixed-top {
  z-index: 1000 !important;
}

@media (max-width: 1232px) {
  .btn[data-action="insertVariable"],
  .btn#topicosDeDireito {
    font-size: 12px;
  }
}

.fa.fa-balance-scale {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: bolder !important;
}

#btn-inserir-variavel {
  font-size: 12px;
}

.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 50%;
  user-select: none;
}

.disabled:hover {
  color: #385360;
  background: #e9ebeb;
}

.disabled a i {
  color: #707170;
}

#kt_aside_brand {
  background-color: #000000 !important;
}
